.wrapper__our-recent-posts {
  padding-top: 56px;
}
.photo-grid-block {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(48.8%, 1fr));
  grid-gap: 1em;
  padding-bottom: 70px;
}
.photo-grid-block__post-item {
  width: 100%;
  display: flex;
}
.photo-grid-block__side-items {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  padding-left: 21px;
}
@mixin section-heading {
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
  padding-bottom: 35px;
}
.section-heading {
  @include section-heading();
}
.sub-block-heading {
  font-size: 16px;
  font-weight: 700;
  text-transform: capitalize;
}
.sub-block-heading--small {
  font-size: 12px;
  font-weight: 400;
}
.sub-block-heading--normal {
  font-size: 14px;
  font-weight: 400;
}
